## plasma-runner-amarok 0.6

=== CMakeLists.txt ===
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
add_subdirectory(po)


set(krunner_amarokrunner_SRCS
    amarokrunner.cpp
)

set(kcm_krunner_amarokrunner_SRCS
    amarokrunner_config.cpp
)


kde4_add_ui_files(kcm_krunner_amarokrunner_SRCS amarokrunner_config.ui)
kde4_add_plugin(kcm_krunner_amarokrunner ${kcm_krunner_amarokrunner_SRCS})
target_link_libraries(kcm_krunner_amarokrunner
    ${KDE4_KDECORE_LIBS}
    ${KDE4_KDEUI_LIBS}
    ${KDE4_KUTILS_LIBS} 
    ${QT_QTCORE_LIBRARY}
    ${QT_QTGUI_LIBRARY}
    )

kde4_add_plugin(krunner_amarokrunner ${krunner_amarokrunner_SRCS})
target_link_libraries(krunner_amarokrunner ${KDE4_KUTILS_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_PLASMA_LIBS})


install(TARGETS krunner_amarokrunner kcm_krunner_amarokrunner DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-runner-amarokrunner.desktop plasma-runner-amarokrunner_config.desktop DESTINATION ${SERVICES_INSTALL_DIR})
