=== debian/changelog ===
plasma-runner-amarok (0.6-0ubuntu2) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Switch to dh7 rules.
  * Bump Standards-Version to 3.8.4, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 25 May 2010 22:09:14 +0200

plasma-runner-amarok (0.6-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #349165)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 29 Jul 2009 22:04:58 +0200
