=== debian/control ===
Source: plasma-runner-amarok
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro-ghersi@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16~), pkg-kde-tools (>= 0.5.0~), cmake, kdebase-workspace-dev
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Amarok+Runner?content=109120
 
Package: plasma-runner-amarok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, amarok
Description: KRunner plugin to command Amarok through KRunner
 With this Krunner plugin you can command Amarok. The supported actions are:
 play, pause, stop, previous song, next song, set volume, mute and quit Amarok.
 Type Amarok in KRunner to get a list of the actions.
